Jump to content
The simFlight Network Forums
CHIP

FLIGHTSIM COMMENDER 9.7.1 for Prepar3D v4.5 (answered)

Recommended Posts

Hello,
Since I installed the new version of PREPAR3D V4.5 my
FLIGHTSIM COMMENDER 9.7.1, does not work anymore.
I did not have problems with version V4.4
For information: the programs FSCP3DCFG_4.exe and FSCP3DV34.exe are located in your \ lockeed Martin \ PREPAR3D V4 directory and the file scenery.cfg and copy and rename scenery.cfg.fsc_V4 in the directory, (d 🙂 ProgramData \ Lockeed Martin \ PREPAR3D V4. When I run my FSC9 Database Manager, the button is clickable but zero download is done! and when I open FLIGHTSIM COMMENDER the message is: "The program does not have enough privileges to complete the installation!"
*************** End of installation log ****************
Thank you in advance for your answer ....!
Chip

Share this post


Link to post
Share on other sites

Hello,

There are 2 different topics that you describe in your post.

1. The FlightSim Commander is not compatible with Prepa3D V4.x.
    That's why the product was taken off the market.
2. The user is solely responsible for the rights on your computer.
    You may have changed and restricted the rights or you have not installed or run the FlightSim Commander as an administrator.
    A detailed documentation can be found in the subfolder /Doc of the FlightSim Commander folder.

Regards,
Volker

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.